Bug 2999 - Опечатка в слове "последние"
: Опечатка в слове "последние"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/easytag)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-16 22:24 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-16 22:24:55
В комментарии к иконке "Отменить последние изменения" написано "последнии".
Вот и весь баг.
------- Comment #1 From 2003-11-29 10:20:04 -------
fixed